@charset "UTF-8";

/* ÐÞÁËÉú¤Î»îÜS£¦¥¢¥ó¥±©`¥ÈÕ{–Ë
-----------------------------------------*/
#bodyDivision .mainWrap h2 .note {
    font-weight: normal;
    font-size: 90%;
}

#bodyDivision .mainWrap .section.voiceSection {
    margin-bottom: 25px;
}

#bodyDivision .mainWrap .section.dataSection {
    & p img {
        margin: 0 auto;
    }
    & .benefits {
        display: flex;
        flex-wrap: wrap;
        margin-left: -10px;
        margin-top: -10px;
        padding-top: 20px;
        @media screen and (max-width: 767px) {
            margin-left: -5px;
            margin-top: -5px;
        }
        & .benefit {
            flex-basis: 33.33%;
            padding-left: 10px;
            padding-top: 10px;
            box-sizing: border-box;
            display: flex;
            flex-direction: column;
            @media screen and (max-width: 767px) {
                flex-basis: 50%;
                padding-left: 5px;
                padding-top: 5px;
            }
        }
        & .benefitLead {
            font-size: 18px;
            color: #fff;
            font-weight: bold;
            background-color: #a59266;
            padding: 8px 0;
            text-align: center;
            font-feature-settings: "palt" 1;
            @media screen and (max-width: 767px) {
                font-size: 12px;
                padding: 8px 0;
            }
        }
        & .benefitBody {
            flex-grow: 1;
            padding: 10px 15px 12px;
            background-color: #e7e7df;
            @media screen and (max-width: 767px) {
                padding: 10px 10px 4px;
            }
            & .rate {
                text-align: center;
                font-size: 300%;
                padding-bottom: 5px;
                @media screen and (max-width: 767px) {
                    font-size: 260%;
                }
                & .number {
                    font-weight: bold;
                }
                & .unit {
                    font-weight: normal;
                    font-size: 65%;
                    padding-left: 2px;
                }
            }
            & .marker {
                color: #ee1c43;
            }
        }
    }
    & .overview {
        margin-top: 25px;
        border: 3px solid #e7e7df;
        padding: 20px;
        @media screen and (max-width: 767px) {
            margin-top: 10px;
            padding: 15px;
        }
        & .overviewLead {
            color: #a59266;
            font-weight: bold;
            font-size: 150%;
            margin-bottom: 15px;
            @media screen and (max-width: 767px) {
                font-size: 130%;
                margin-bottom: 10px;
            }
        }

        & .overviewBody {
            & p {
                display: flex;
                margin-bottom: 0;
                & .title {
                    min-width: 4em;
                }
                & .divider {
                    width: 1em;
                    text-align: center;
                }
            }
        }
    }
}

#bodyDivision .mainWrap .voice {
    padding:40px 0 0;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voice {
        padding:20px 0 0;
    }
    #bodyDivision .mainWrap .voice.first {
        padding: 0;
        margin-top: -10px;
    }
}

#bodyDivision .mainWrap .voiceImg {
    float:right;
    margin:-40px 0 25px 30px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceImg {
        float:right;
        margin: 0 0 10px 15px;
    }
}

#bodyDivision .mainWrap .voiceTitle {
    margin:0 0 25px 0;
    background: #FFE745 url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/im/profile_bg-voice_title.png") no-repeat 0 center;
    padding:0 0 0 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceTitle {
        margin:0 0 15px 0;
        padding:0 0 0 15px;
    }
}

#bodyDivision .mainWrap .vtInner {
    display: table;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .vtInner {
        display: block;
    }
}

#bodyDivision .mainWrap .voiceTitle h2 {
    display: table-cell;
    vertical-align: middle;
    font-size:150%;	/* 18/12 */
    padding:10px 0;
    width: 100%;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceTitle h2 {
        display: block;
        font-size:125%;
        width: auto;
        padding:10px 0 2px;
        text-align: left;
        line-height: 1.35;
    }
}

#bodyDivision .mainWrap .voiceBy {
    width: 	160px;
    text-align: right;
    padding:6px 0 8px;
    vertical-align: middle;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceBy {
        width: 	auto;
        padding: 0 0 8px;
    }
}

#bodyDivision .mainWrap .voiceTitle p {
    margin:0 -10px 0 0 !important;
    font-size: 100%;	/* 12 */
}

#bodyDivision .mainWrap .voiceName {
    font-size: 150%;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .voiceName {
        font-size: 120%;
    }
}

#bodyDivision .mainWrap .voiceJob {
    margin:0 -10px 0 0;
    font-size:91.7%;	/* 11/12 */
}

#bodyDivision .mainWrap .senkou {
    text-align: center;
    font-size: 14px;
    margin-top: 5px;
    padding: 3px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .senkou {
        font-size: 12px;
        margin-top: 3px;
        padding: 3px;
    }
}
#bodyDivision .mainWrap .senkou.senkou-syuryo {
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
}